Skitflow
Generated

Git Provider

Skitflow API reference for Git Provider endpoints.

GET
/gitProvider.getAll

Authorization

Authorization
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/gitProvider.getAll"
Empty
{  "message": "string",  "code": "string",  "issues": [    {      "message": "string"    }  ]}
POST
/gitProvider.remove

Authorization

Authorization
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/gitProvider.remove" \  -H "Content-Type: application/json" \  -d '{    "gitProviderId": "string"  }'
Empty
{  "message": "string",  "code": "string",  "issues": [    {      "message": "string"    }  ]}